Skip to main content
DELETE
Stop leaving out people

Authorizations

Authorization
string
header
required

An Intent Leads API key, e.g. il_live_ followed by 32 letters and digits. Create one on the API and CLI page of the dashboard.

Query Parameters

all
boolean

true clears the list.

email
string[]

An email to stop leaving out. Repeat for several.

email_sha256
string[]

An email hash to stop leaving out.

linkedin
string[]

A LinkedIn profile URL to stop leaving out.

Body

Any of the three; at least one valid value.

emails
string[]

Email addresses. Only their sha256 is kept.

email_sha256
string[]

sha256 of the trimmed, lowercased email, if you'd rather not send emails.

linkedin
string[]

LinkedIn profile URLs (linkedin.com/in/…). Only a hash is kept.

Response

The change, and the total now.

changed
integer | null
required

People added or removed by this call.

dropped_invalid
integer | null
required

Values that weren't an email, email hash or LinkedIn profile.

people
integer | null
required

Hashes held now.

updated_at
string<date-time> | null
required
cleared
boolean | null

Present and true after ?all=true.